package com.ruoyi.interfaces.service;

import com.ruoyi.interfaces.domain.PtAppApply;

import java.util.List;

/**
 * @author weking
 * @date 2018-11-6
 */
public interface PtAppApplyService {

    int insert(PtAppApply ptAppApply);

    List<PtAppApply> selectByPrimaryKey(PtAppApply ptAppApply);

    int updateByPrimaryKey(PtAppApply ptAppApply);

    int deleteByPrimaryKey(PtAppApply ptAppApply);

}
